Bug#443718: boost...

Peter De Wachter pdewacht at gmail.com
Tue Sep 25 18:37:58 UTC 2007

It looks like libbulletml-dev should get the boost depends, that's
where it's used. It only has it as a build-depend now, I guess because
the D interface doesn't need it.

More information about the Pkg-games-devel mailing list